package com.sjkj.appthreefloor_tsgz.bean;

import java.io.Serializable;

public class MenuMainItemBean implements Serializable {
    public MenuMainItemBean(String menuName, long menuId, String icon) {
        this.menuName = menuName;
        this.menuId = menuId;
        this.icon = icon;
    }

    private String menuName;
    private long menuId;
    private String icon;

    public String getIcon() {
        return icon;
    }

    public void setIcon(String icon) {
        this.icon = icon;
    }

    public String getMenuName() {
        return menuName;
    }

    public void setMenuName(String menuName) {
        this.menuName = menuName;
    }

    public long getMenuId() {
        return menuId;
    }

    public void setMenuId(long menuId) {
        this.menuId = menuId;
    }
}
